
SSiO - Feature #274

Backlog # 202 (In Progress): Platform functions

Also think of how many platforms we need, and the purpose of each

05/17/2019 11:37 AM - Leif Häggmark

Status: Closed Start date: 05/17/2019

Priority: Normal Due date: 09/02/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#2 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#3 - 08/12/2019 02:37 PM - Leif Häggmark

- Due date changed from 06/14/2019 to 09/02/2019

#4 - 09/10/2019 03:11 PM - Leif Häggmark

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

